This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 964097 - Password strength indicator useless until passwords match when creating a user
Password strength indicator useless until passwords match when creating a user
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 04:41 EDT by Evan Nemerson
Modified: 2013-07-05 14:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-05 14:34:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan Nemerson 2013-05-17 04:41:16 EDT
When creating a new user account in anaconda (with the F19 nightly from 2013-05-15), the password strength indicator is useless while you are actually typing the password--it simply complains that the passwords do not match.

Beyond being annoying, this is inconsistent with the inputs for setting the password for encrypted disks, which updates the strength indicator as the password is typed into the first field.
Comment 1 David Shea 2013-07-05 14:34:53 EDT
In F19 final, the password strength indicator bar increases with the complexity of the first password, and the "passwords do not match warning" does not appear until input is started in the second password field.

Note You need to log in before you can comment on or make changes to this bug.